Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002270KdenliveFile Loadingpublic2011-08-01 20:472011-11-01 18:56
Reportercamillem 
Assigned Tottill 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version10.10
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002270: Loading project created with previous kdenlive version sets "Gain" audio effect to 0
DescriptionThe parameter for the Gain audio effect for two different audio clips is reset to 0% while the actual values are 64 % and 69%, as mentionned in the project file.
Steps To ReproduceOpen attached file.
Select the clips on the audio tracks and read Gain effect values.
Additional Informationinstalled from ppa:sunab/kdenlive-svn on 2011/08/01
version 0.8.1
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon LightSaber.kdenlive [^] (13,627 bytes) 2011-08-01 20:47

- Relationships

-  Notes
(0007157)
ttill (developer)
2011-08-09 16:12

You encountered a locale issue.
As a temporary fix you can start Kdenlive like this on the command line:
LC_NUMERIC="C" kdenlive
(0007191)
camillem (reporter)
2011-08-10 23:15

The workaround seems to solve the different problems I had noticed (the one mentioned in this bug and an "invalid clip" problem in another project)
Thanks
(0007229)
ttill (developer)
2011-08-28 16:50

Should be fixed in svn r5841.
(0007246)
camillem (reporter)
2011-08-29 20:32

ttill: thanks. I'll test as soons as it lands in sunab's ppa
(0007257)
camillem (reporter)
2011-08-31 21:02

Tested with r5846 and it works fine. Thanks. So, AFAIC, the bug can be closed.

- Issue History
Date Modified Username Field Change
2011-08-01 20:47 camillem New Issue
2011-08-01 20:47 camillem File Added: LightSaber.kdenlive
2011-08-09 16:12 ttill Note Added: 0007157
2011-08-09 16:12 ttill Assigned To => j-b-m
2011-08-09 16:12 ttill Status new => assigned
2011-08-10 23:15 camillem Note Added: 0007191
2011-08-26 21:11 ttill Assigned To j-b-m => ttill
2011-08-28 16:50 ttill Note Added: 0007229
2011-08-28 16:50 ttill Status assigned => feedback
2011-08-29 20:32 camillem Note Added: 0007246
2011-08-29 20:32 camillem Status feedback => assigned
2011-08-31 21:02 camillem Note Added: 0007257
2011-08-31 23:45 j-b-m Status assigned => resolved
2011-08-31 23:45 j-b-m Fixed in Version => 0.8.2
2011-08-31 23:45 j-b-m Resolution open => fixed
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker